{
  "LBL_SEARCH_CUSTOMER": "DA_DK Search Customer",
  "LBL_NUMBER": "DA_DK Number",
  "LBL_SHORT_NAME": "DA_DK Short Name",
  "LBL_NAME": "DA_DK Name",
  "LBL_CITY": "DA_DK City",
  "LBL_SEARCH_PRODUCT": "DA_DK Search Product",
  "LBL_CODE": "DA_DK Code",
  "LBL_DESCRIPTION": "DA_DK Description",
  "LBL_PRODUCT_GROUP": "DA_DK Product Group",
  "LBL_THEORETICAL_WEIGHT": "DA_DK Theoretical Weight",
  "LBL_PRODUCT_CODE": "DA_DK Product Code",
  "LBL_SEARCH_WEARER": "DA_DK Search Wearer",
  "LBL_WEARER_NR": "DA_DK Wearer Nr.",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_EMPLOYMENT_NR": "DA_DK Employment Nr.",
  "LBL_ADMIN_NR": "DA_DK Admin Nr."
}
